#contact {

}

#contact .details {
	float: right;
    width: 23%;
    padding-left: 3%;
    border-left: 1px solid #696969;
}

#contact .details .title:after {
	width:1.5em;
}

#contact .details .content {
	
}

#contact .form-title {
	float: right;
    font-size: 2.25em;
    position: relative;
    width: 21%;
    text-align: left;
    font-weight: 300;
}

#contact form {
	float: left;
    width: 48%;
    clear: left;
}

#contact input.text {
	float: right;
    margin: -1px;
    width: 26.47%;
    margin-left: 1%;
    border: 1px solid #696969;
    padding: 1em 3%;
    font-size: 0.8em;
}

#contact input.email {
	margin-left: 0;
}

#contact textarea {
	border: 1px solid #696969;
    padding: 0.75em 3%;
    width: 94%;
    display: inline-block;
    min-height: 4em;
    margin-top: 1em;
    clear: left;
    margin: 1em -1px 0 -1px;
}

#contact input.checkbox {
	clear:right;
}

#contact label {
	font-family: Alef, sans-serif;
    font-size: 0.8em;
}

#contact .checkbox {
    clear: right;
    position: relative;
    top: 0.2em;
}

#contact button {
	width: 100%;
    background: #8c8b86;
    color: #FFF;
    padding: 0.5em 0;
    font-size: 0.8em;
    margin-top: 1em;
}

#contact .directions .texts {
	float: left;
    width: 32%;
    padding-right: 5%;
}

#contact .directions .texts .title {
	
}

#contact .directions {
	display: inline-block;
    width: 100%;
    padding: 1em 0;
    margin-top: 4em;
    background: #e0dbd5;
    float:right;
}

#contact .directions .title:after {
	width:1em;
}

#contact .directions .content {
	
}

#contact .directions #map {
	float:right;
	width:60%;
    height:35em;
}